@charset "Shift-JIS";
/* ==========================================================

title : ホームメイト 賃貸カテゴリ ヘッダ
scope : ヘッダが必要なページ

last modify :2014/11/10 156_goto header部分改修
memo :

========================================================== */

/* ----------------------------------------------------------
 header
---------------------------------------------------------- */
.headerbox{
	width:100%;
	height:72px;
	background:url(../image/header/bg_header_long.gif) no-repeat center 0;
	}

.headerbox:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
*+html .headerbox { zoom: 1; } /* IE7 */
.header_main{
	width:900px;
	height:72px;
	margin:0 auto;
	padding:0;
	background:url(../image/header/bg_header_r.gif) repeat-x 0 0;
	}

.header_main .logobox{
	float:left;
	width:300px;
	height:72px;
	background:url(../image/header/bg_logo.gif) no-repeat 0 0;
	text-align:left;
	}
.header_main .logobox .logo{
	margin:8px 0px 0px 0px;
	}
.header_main .hed_hm{
	float:right;
	width:580px;
	height:37px;
	padding-right:5px;
	line-height:37px;
	text-align:right;
	color:#fff;
	font-weight:bold;
	font-size:13px;
	}
.header_main .sub_menu{
	float:right;
	width:570px;
	}
.header_main .sub_menu ul.srch_menu{
	float:left;
	width:326px;
	height:35px;
	margin:0px 0px 0px 0px;
	background:url(../image/header/bg_srch_menu.gif) no-repeat 0 bottom;
	}
.header_main .sub_menu ul.srch_menu li{
	float:left;
	margin-left:2px;
	}
.sub_menu ul.srch_menu li a:hover img{
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	}
.header_main .sub_menu ul.other_srch{
	float:right;
	width:244px;
	height:35px;
	margin:0px 0px 0px 0px;
	background:url(../image/header/bg_other_srch.gif) no-repeat 0 bottom;
	}
.header_main .sub_menu ul.other_srch li:first-child{
	float:left;
	margin:8px 0px 0px 18px;
	}
.header_main .sub_menu ul.other_srch li{
	float:right;
	margin:8px 20px 0px 0px;
	}
.header_main .sub_menu ul.other_srch a:hover img{
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	}






	
/*-- 20121015時点 --*/
#headsearch {
	width:auto;
	height:42px;
	margin:0px;
	padding:0px;
	background:url(/rent/image/hed_bg_headsearch.gif) repeat-x 0 0;
	}
#searchnavi_box {
	position:relative;
	width:900px;
	height:42px;
	margin:0px auto;
	padding:0px;
	}
ul#head_navi {
	overflow:hidden;
	list-style:none;
	position:absolute;	/* IE6にてulがmargin:0px auto;でセンタリングができないため、positionにて回避 */
	top:0px;
	left:0px;
	width:900px;
	margin:0px;
	padding:0px;
	background:none;
	}
ul#head_navi li {
	display:inline;
	float:left;
	width:179px;
	height:37px;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
	}
ul#head_navi li a {
	display:block;
	width:179px;
	height:37px;
	}
ul#head_navi li#navi_area a {
	background:url(../image/hed_lst_navigation.gif) no-repeat 0 0;
	}
ul#head_navi li#navi_area a:hover {
	background:url(../image/hed_lst_navigation.gif) no-repeat 0 -37px;
	}
ul#head_navi li#navi_rail a {
	background:url(../image/hed_lst_navigation.gif) no-repeat -179px 0;
	}
ul#head_navi li#navi_rail a:hover {
	background:url(../image/hed_lst_navigation.gif) no-repeat -179px -37px;
	}
ul#head_navi li#navi_school a {
	background:url(../image/hed_lst_navigation.gif) no-repeat -358px 0;
	}
ul#head_navi li#navi_school a:hover {
	background:url(../image/hed_lst_navigation.gif) no-repeat -358px -37px;
	}
ul#head_navi li#navi_shop a {
	background:url(../image/hed_lst_navigation.gif) no-repeat -537px 0;
	}
ul#head_navi li#navi_shop a:hover {
	background:url(../image/hed_lst_navigation.gif) no-repeat -537px -38px;
	}
ul#head_navi li#btn_tenpo_hm {
	width:184px;
	background:url(../image/hed_lst_navigation.gif) no-repeat right top;
	}
ul#head_navi li#btn_tenpo_hm a {
	margin:8px 19px 0px 18px;
	padding:0px;
	width:147px;
	height:23px;
	background:url(../image/hed_lst_navigation.gif) no-repeat -734px -8px;
	}
ul#head_navi li#btn_tenpo_hm a:hover {
	background:url(../image/hed_lst_navigation.gif) no-repeat -734px -45px;
	}

	
/* ----------------------------------------------------------
 header 事業所用とFC・HMC用 トーケンコーポラス用
---------------------------------------------------------- */
#header_box {
	position:relative;
	width:900px;
	height:124px;
	margin:0px auto 15px auto;
	padding:0px;
	}
#header_token,#header_fc,#header_hmc {
	position:relative;
	width:900px;
	height:124px;
	margin:0px;
	padding:0px;
	background:url(../image/hed_company_bg.gif) no-repeat 0 0;
	}
#header_tc {
	position:relative;
	width:900px;
	height:124px;
	margin:0px;
	padding:0px;
	background:url(../image/hed_company_bg_leasel.gif) no-repeat 0 0;
	}
#header_token #head_title,#header_fc #head_title {
	position:absolute;
	top:9px;
	left:12px;
	width:156px;
	height:47px;
	margin:0px;
	padding:0px;
	background:url(../image/hed_bg_title.gif) no-repeat 0 0;
	}
#header_tc #head_title {
	position:absolute;
	top:9px;
	left:12px;
	width:156px;
	height:47px;
	margin:0px;
	padding:0px;
	}
#header_token #head_title a,#header_fc #head_title a {
	display:block;
	width:156px;
	height:47px;
	}
#header_token #name,#header_fc #name,#header_tc #name {
	position:absolute;
	top:22px;
	left:185px;
	width:700px;
	margin:0px;
	padding:1px 0 0 0;
	font-size:155%;
	font-weight:bold;
	text-align:left;
	line-height:115%;
	}
@media screen and (-webkit-min-device-pixel-ratio:0) {   
#header_token #name,#header_fc #name,#header_tc #name {
	font-size:130%;
	}
} 
#header_box ul#head_navi_token ,#header_box ul#head_navi_token_tc{
	list-style:none;
	position:absolute;
	top:83px;
	left:0px;
	width:362px;
	height:36px;
	margin:0px;
	padding:0px;
	text-indent:-10000px;
	}
#header_box ul#head_navi_token li,#header_box ul#head_navi_token_tc li {
	float:left;
	width:181px;
	height:36px;
	margin:0px;
	padding:0px;
	text-align:left;
	}
#header_box ul#head_navi_token li a,#header_box ul#head_navi_token_tc li a {
	display:block;
	width:181px;
	height:36px;
	}
#header_box ul#head_navi_token li#navi_area a {
	background:url(../image/hed_lst_navi.gif) no-repeat 0 0;
	}
#header_box ul#head_navi_token li#navi_area a:hover {
	background:url(../image/hed_lst_navi.gif) no-repeat 0 -36px;
	}
#header_box ul#head_navi_token li#navi_rail a {
	width:180px;
	background:url(../image/hed_lst_navi.gif) no-repeat -181px 0;
	}
#header_box ul#head_navi_token li#navi_rail a:hover {
	background:url(../image/hed_lst_navi.gif) no-repeat -181px -36px;
	}
#header_box ul#head_navi_token_tc li#navi_area a {
	background:url(../image/hed_lst_navi_leasel.gif) no-repeat 0 0;
	}
#header_box ul#head_navi_token_tc li#navi_area a:hover {
	background:url(../image/hed_lst_navi_leasel.gif) no-repeat 0 -36px;
	}
#header_box ul#head_navi_token_tc li#navi_rail a {
	width:180px;
	background:url(../image/hed_lst_navi_leasel.gif) no-repeat -181px 0;
	}
#header_box ul#head_navi_token_tc li#navi_rail a:hover {
	background:url(../image/hed_lst_navi_leasel.gif) no-repeat -181px -36px;
	}
	
#header_hmc {
	position:relative;
	width:900px;
	height:124px;
	margin:0px auto;
	padding:0px;
	background:url(../image/hed_company_bg.gif) no-repeat 0 0;
	}
#header_hmc #name {
	position:absolute;
	top:22px;
	left:12px;
	width:850px;
	margin:0px;
	padding:1px 0 0 0;
	font-size:165%;
	font-weight:bold;
	text-align:left;
	line-height:115%;
	}
	
#header_token p,#header_fc p,#header_hmc p,#header_tc p {
	position:absolute;
	top:72px;
	right:10px;
	width:500px;
	margin:0px;
	padding:0px;
	font-size:80%;
	text-align:left;
	line-height:120%;
	}

#header_token span.free,#header_fc span.free,#header_hmc span.free,#header_tc span.free{
	margin:0px;
	padding:0px 0px 0px 25px;
	background:url(../image/cmn_mrk_free.gif) no-repeat 0 0;
	}

/*地域から検索と、駅・沿線から検索の画像ズレ直し*/

#search_head.head_tc {
	height:34px;
	margin:8px auto 0 auto;
	}

/* マル宅用 */
#head_box_mt {
	position:relative;
	width:900px;
	height:124px;
	margin:0px auto 0px auto;
	padding:0px;
	}
#header_marutaku {
	position:relative;
	width:900px;
	height:124px;
	margin:0px auto;
	padding:0px;
	background:url(../image/hed_marutaku_bg.gif) no-repeat 0 0;
	}
#header_marutaku strong,
#header_marutaku .hed_hm {
	display:block;
	position:absolute;
	top:28px;
	left:177px;
	width:323px;
	height:18px;
	margin:0px;
	padding:0px;
	background:url(../image/hed_text_copymt.gif) no-repeat 0 0;
	text-indent:-10000px;
	}
#header_marutaku #head_title {
	position:absolute;
	top:9px;
	left:12px;
	width:156px;
	height:47px;
	margin:0px;
	padding:0px;
	text-indent:0px;
	}
#header_marutaku #head_title a {
	display:block;
	width:156px;
	height:47px;
	}
#head_box_mt ul#head_navi_mt {
	list-style:none;
	position:absolute;
	bottom:4px;
	left:0px;
	width:362px;
	height:36px;
	margin:0px;
	padding:0px;
	text-indent:-10000px;
	}
#head_box_mt ul#head_navi_mt li {
	float:left;
	width:181px;
	height:36px;
	margin:0px;
	padding:0px;
	text-align:left;
	}
#head_box_mt ul#head_navi_mt li a {
	display:block;
	width:181px;
	height:36px;
	}
#head_box_mt ul#head_navi_mt li#navi_area a {
	background:url(../image/hed_lst_navi.gif) no-repeat 0 0;
	}
#head_box_mt ul#head_navi_mt li#navi_area a:hover {
	background:url(../image/hed_lst_navi.gif) no-repeat 0 -36px;
	}
#head_box_mt ul#head_navi_mt li#navi_rail a {
	width:180px;
	background:url(../image/hed_lst_navi.gif) no-repeat -181px 0;
	}
#head_box_mt ul#head_navi_mt li#navi_rail a:hover {
	background:url(../image/hed_lst_navi.gif) no-repeat -181px -36px;
	}